Subject: IPP> [email-masked]: I-D ACTION:draft-mellquist-web-sys-01.txt

From: Tom Hastings <[email-masked]>
Date: Tue, 3 Dec 1996 14:40:44 PST

Here is an Internet Draft that is doing similar things to HTTP to manage
systems.  Our follow on IPP version 2.0 is proposed to include specific
management of printing systems.

We should read this one for two reasons:

1. To see a similar HTTP extension
2. To see overlap with print management operations for IPP V2.0.

I've copied the draft to 

ftp://ftp.pwg.org/pub/pwg/ipp/related-rfcs/http-related-rfcs/

-rw-r--r--   1 pwg   pwg  11715 Dec  3 22:33 draft-mellquist-web-sys-01.txt

Tom

>Content-Type: Multipart/Mixed; Boundary="NextPart"
>To: IETF-Announce:;
>From: [email-masked]
>Reply-to: [email-masked]
>Subject: I-D ACTION:draft-mellquist-web-sys-01.txt
>Date: Wed, 27 Nov 1996 07:16:58 PST
>X-Orig-Sender: [email-masked]
>
>--NextPart
>
> A Revised Internet-Draft is available from the on-line Internet-Drafts 
> directories.                                                              
>
>       Title     : Web Based System and Network Management                 
>       Author(s) : B. Harrison, P. Mellquist, A. Pell
>       Filename  : draft-mellquist-web-sys-01.txt
>       Pages     : 5
>       Date      : 11/26/1996
>
>This document describes the application of the Hyper Text Transfer Protocol
>(HTTP) for system and network management. Presented are mechanisms which 
>facilitate system and network management including the discovery of HTTP 
>management entities and how management content may be accessed.   
>         
>Management and HTTP may be categorized into two groups, the management of 
>HTTP[3] and management using HTTP. The focus of this document is on the 
>latter, "web based management".                                            
>
>Internet-Drafts are available by anonymous FTP.  Login with the username
>"anonymous" and a password of your e-mail address.  After logging in,
>type "cd internet-drafts" and then
>     "get draft-mellquist-web-sys-01.txt".
>A URL for the Internet-Draft is:
>ftp://ds.internic.net/internet-drafts/draft-mellquist-web-sys-01.txt
> 
>Internet-Drafts directories are located at:	
>	                                                
>     o  Africa:  ftp.is.co.za                    
>	                                                
>     o  Europe:  nic.nordu.net            	
>                 ftp.nis.garr.it                 
>	                                                
>     o  Pacific Rim: munnari.oz.au               
>	                                                
>     o  US East Coast: ds.internic.net           
>	                                                
>     o  US West Coast: ftp.isi.edu               
>	                                                
>Internet-Drafts are also available by mail.	
>	                                                
>Send a message to:  [email-masked]. In the body type: 
>     "FILE /internet-drafts/draft-mellquist-web-sys-01.txt".
>							
>NOTE: The mail server at ds.internic.net can return the document in
>      MIME-encoded form by using the "mpack" utility.  To use this
>      feature, insert the command "ENCODING mime" before the "FILE"
>      command.  To decode the response(s), you will need "munpack" or
>      a MIME-compliant mail reader.  Different MIME-compliant mail readers
>      exhibit different behavior, especially when dealing with
>      "multipart" MIME messages (i.e., documents which have been split
>      up into multiple messages), so check your local documentation on
>      how to manipulate these messages.
>							
>							
>
>Below is the data which will enable a MIME compliant mail reader 
>implementation to automatically retrieve the ASCII version
>of the Internet-Draft.
>
>--NextPart
>Content-Type: Multipart/Alternative; Boundary="OtherAccess"
>
>--OtherAccess
>Content-Type:  Message/External-body;
>        access-type="mail-server";
>        server="[email-masked]"
>
>Content-Type: text/plain
>Content-ID: <[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-mellquist-web-sys-01.txt
>
>--OtherAccess
>Content-Type:   Message/External-body;
>        name="draft-mellquist-web-sys-01.txt";
>        site="ds.internic.net";
>        access-type="anon-ftp";
>        directory="internet-drafts"
>
>Content-Type: text/plain
>Content-ID: <[email-masked]>
>
>--OtherAccess--
>
>--NextPart--
>
>------- End of forwarded message -------
>
>